Subject: IBIS Consultant Wanted

From: Chuck Kluz <[email-masked]>
Date: Wed, 28 May 1997 19:37:17 -0700

We are looking for an engineer willing to work as a consultant
to create IBIS models for our ICs.  Work would involve taking
IC buffer data and creating IBIS file and verifying using
PCB simulation tool which uses IBIS (such as LineSim from HyperLynx).

Please contact me if you are interested and available to work
on flexible part-time basis.

Thanks,
CHUCK KLUZ

------------------------------------------------------------------------------
 Chuck Kluz                                         email: [email-masked]
 Senior Applications Engineer                       http://www.neomagic.com
 NeoMagic Corporation                               phone: (408)988-7020 x239
 3260 Jay Street, Santa Clara, CA  95054              fax: (408)988-7032
-------------------  Differentiation Through Integration ---------------------